	{% include "admin/header.html" %}
	<!-- MULAI SINI -->
	{% load static %}
	<div class="col-md-10">
		
		<div class="row">
			<div class="page-header bootstrap-admin-content-title">
				<h1><i style="   color: rgb(232, 232, 232);" class="glyphicon glyphicon-briefcase"></i> &nbsp;Data Tim</h1>

				<div class="pull-right">
				<a href="{% static 'files/manual_admin.pdf' %}" class="action">
					<button class="btn btn-primary">Download Manual Admin (.pdf)</button>
				</a>
				<a href="{% static 'files/template.xlsx' %}" class="action">
					<button class="btn btn-success">Download Template Donasi (.xls)</button>
				</a>
				</div>
			</div>
		</div>
	

				<br>
		<div class="row">
			<div class="panel panel-default bootstrap-admin-no-table-panel">
				<div class="panel-heading">
					<div class="text-muted bootstrap-admin-box-title">Data Rekening</div>					
					
					<div class="pull-right"><span class="badge"><a href="{% url 'beribuku_app:admin.master.newRekening' %}"><i class="glyphicon glyphicon-plus"></i>&nbsp;Tambah rekening donasi</a></span></div>
				</div>
				<div class="bootstrap-admin-panel-content bootstrap-admin-no-table-panel-content collapse in">
<!-- SAMPE SINI -->

					<div>
						<div class="master">
							<div class="row">
								<div class="container">					
									<div class="col-md-8">
										<table class="table" style="  width: 100%;  margin-left: 50pt;">
											<thead>
												<th>No</th>
												<th>Nama</th>
												<th>No Rekening</th>
												<th>Bank</th>
												<th style="width:30%"></th>
												
											</thead>
											<tbody>
												{% for data in rekening %}
												<tr>
													<td>{{ forloop.counter }}</td>
													<td>{{ data.nama }}</td>
													<td>{{ data.noRekening }}</td>
													<td>{{ data.bank }}</td>
													<td>
														
														<a href="/admin/editRekening/?id={{ data.id }}">
															<button class="btn btn-sm btn-success">
																<i class="glyphicon glyphicon-pencil"></i>
																Edit
															</button>
														</a>
														<a href="#" data-toggle="modal" data-target="#delete-rek-{{ data.id }}">
															<button class="btn btn-sm btn-danger">
																<i class="glyphicon glyphicon-trash"></i>
																Delete
															</button>
														</a>
													</td>
													
												</tr>

												<div id="delete-rek-{{ data.id }}" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="mySmallModalLabel" aria-hidden="true">
													<div class="modal-dialog">
														<div class="modal-content">

															<div class="modal-header">
																<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
																<h4 class="modal-title">Konfirmasi Menghapus Data Rekening</h4>
															</div>

															<div class="modal-body">
																<p>Apakah anda yakin akan menghapus data rekening <strong>{{ data.nama }}</strong> ? Data rekening yang dihapus tidak dapat dikembalikan</p>
															</div>

															<div class="modal-footer">
																<button type="button" class="btn btn-default" data-dismiss="modal">Batalkan</button>
																<a href="/admin/rekDelete/?rekeningId={{ data.id }}" class="btn btn-primary">Hapus Data Rekening</a>
															</div>
														</div>
													</div>
												</div>
												{% endfor %}
											</tbody>
										</table>
									</div>
								</div>
							</div>

						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="panel panel-default bootstrap-admin-no-table-panel">
				<div class="panel-heading">
					<div class="text-muted bootstrap-admin-box-title">Data Tim</div>					
					
					<div class="pull-right"><span class="badge"><a href="{% url 'beribuku_app:admin.master.new' %}"><i class="glyphicon glyphicon-plus"></i>&nbsp;Tambah tim</a></span></div>
				</div>
				<div class="bootstrap-admin-panel-content bootstrap-admin-no-table-panel-content collapse in">
					<div class="row">
						<div class="container">

							<div class="col-md-8">
								<table class="table "  style="  width: 100%;  margin-left: 50pt;">
									<thead>
										<th>No</th>
										<th>Foto</th>
										<th>Nama</th>
										<th>Email</th>
										<th>Posisi</th>
										<th></th>
										<th></th>
									</thead>
									<tbody>
										{% for data in tim %}
										<tr>
											<td>{{ forloop.counter }}</td>
											<td><img class="img-table" src="../../{{ data.foto }}"></td>
											<td>{{ data.nama }}</td>
											<td>{{ data.email }}</td>
											<td>{{ data.jabatan }}</td>
											<td>												
												<a href="/admin/editTim/?id={{ data.id }}">
													<button class="btn btn-sm btn-success">
														<i class="glyphicon glyphicon-pencil"></i>
														Edit
													</button>
												</a>
											</td>
											<td>
												<a href="#" data-toggle="modal" data-target="#delete-tim-{{ data.id }}">
													<button class="btn btn-sm btn-danger">
														<i class="glyphicon glyphicon-trash"></i>
														Delete
													</button>
												</a>


											</td>
										</tr>

										<div id="delete-tim-{{ data.id }}" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="mySmallModalLabel" aria-hidden="true">
											<div class="modal-dialog">
												<div class="modal-content">

													<div class="modal-header">
														<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
														<h4 class="modal-title">Konfirmasi Menghapus Data Anggota Tim</h4>
													</div>

													<div class="modal-body">
														<p>Apakah anda yakin akan menghapus data anggota tim <strong>{{ data.nama }}</strong> ? Data anggota tim yang dihapus tidak dapat dikembalikan</p>
													</div>

													<div class="modal-footer">
														<button type="button" class="btn btn-default" data-dismiss="modal">Batalkan</button>
														<a href="/admin/timDelete/?timId={{ data.id }}" class="btn btn-primary">Hapus Data Anggota Tim</a>
													</div>
												</div>
											</div>
										</div>
										{% endfor %}
									</tbody>
								</table>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		
	</div>
	</div>
	</div>
	</div>
	</div>
		{% include "admin/footer.html" %}

		{% load static %}
		<script src="{% static 'js/bootstrap.min.js' %}"></script>
	</body>
	</html>